Subject: Re: [Gen-art] review of draft-ietf-ccamp-lsp-dppm-10.txt

From: "Weiqiang Sun" <[email-masked]>
Date: Wed, 9 Dec 2009 10:12:19 +0800

Hi Francis,

Thank you for your careful review. We will make the changes accordingly.
For the authors issue, we will keep 5 in the authors' addresses section, and 
4 in contributors section.

Thanks again,
Weiqiang

--------------------------------------------------
From: "Francis Dupont" <[email-masked]>
Sent: Monday, November 30, 2009 11:56 PM
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; 
<[email-masked]>
Subject: review of draft-ietf-ccamp-lsp-dppm-10.txt

> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-ccamp-lsp-dppm-10.txt
> Reviewer: Francis Dupont
> Review Date: 2009-11-28
> IETF LC End Date: 2009-11-23
> IESG Telechat date: unknown
>
> Summary: Ready
>
> Major issues: None
>
> Minor issues: too many authors in Authors' Addresses (see below)
>
> Nits/editorial comments:
> - the document is heavily cut & paste between sections. This makes it
>  like a MIB document so I have a mixed opinion about whether it is a
>  good thing: the document is very clear, each part stands by itself,
>  but it is a bit long and certainly boring to read.
>
> - Abstract page 3: I prefer to get the LSP abbrev introducted
>  (the Abstract should stand by itself and LSP is not stared by
>   the RFC Editor as well known/doesn't need expansion)
>
> - TOC page 6:
>  * extra space in 12. title
>  * Acknowledgements -> Acknowledgments
>
> - Introduction page 8: same concern about LSP (but in this case you can
> consider it was introduced in the document title)
>
> - 4.7 page 13 (and 5.7 page 16, 6.7 page 20, 7.7 page 24):
>  (T2 -T1) -> (T2-T1)
>
> - 4.8 page 13 (and 5.8 page 17, 6.8 page 20, 7.8 page 25, 8.8 page 29):
>  uppper -> upper
>
> - 6.6 page 20 (and 7.6 page 23):
>  Thus, In practice -> Thus, in practice
>
> - 8.8 page 29: eg. -> e.g.,
>
> - 12 page 39 (title): Bidirectional  LSPs -> Bidirectional LSPs
>
> - 12.7.2.1 page 42 (first statement):
>   multiple bidirec... -> Multiple bidirec...
>
> - 18 page 49 (title): Acknowledgements -> Acknowledgments
>
> - Authors' Addresses:
>  * add a space after a comma (',' -> ', ')
>  * CN -> China (many!)
>  * Telecommunicaiton -> Telecommunication?
>  * you have too many authors, I suggest to keep the two editors and
>   to put other authors in a "contributors section". Look at the RFC
>   Editor site about how to do this.
>
> Regards
>
> [email-masked]
>
> PS: spelling of Re[sS]erVation in RSVP is not uniform but this happened
> 12 years ago... too late to fix it.
>